.wd-variants {
  margin-top: 25px;
}

.wd-variants h4 {
  margin-bottom: 10px;
  font-size: 16px;
}

.wd-variant-list {
  display: flex;
  gap: 15px;
  margin-bottom: 20px;
}

.wd-variant-item {
  width: 110px;
  border: 1px solid #eee;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
  text-decoration: none;
  color: #000;
  transition: 0.3s;
}

.wd-variant-item:hover {
  border-color: #000;
}

.wd-variant-item.active {
  border: 2px solid #000;
}

.wd-variant-item img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}

.wd-enquiry-btn {
  display: block;
  width: 100%;
  text-align: center;
  padding: 14px;
  background: var(--btn-accented-bgcolor);
  color: #fff;
  border-radius: 6px;
  text-decoration: none;
  font-weight: 500;
}

.wd-enquiry-btn:hover {
    color: #fff;
    opacity: 0.9;
}

.wd-variant-item img {
  width: 100%;
  height: 80px;
  object-fit: cover;
  border-radius: 6px;
  margin-bottom: 6px;
}

.wd-variant-item span {
  font-size: 13px;
  display: block;
}

.wd-variant-item.active {
  border: 2px solid #000;
}